10 Vole Media CHM User Guide [%File%]

Vole Media CHM Empty Content Page

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.1 Change History
Revision Version | Author | Date | Release Status | Change Reference
SH01-DS001-EN-1.0 | Norman | 2016-05-01 | Draft | First Issue


10.2 Abbreviation
Products Abbreviation | Definition | Summary
SS | Sanwhole Store | Sanwhole Store is the best built-in store for buyers and sellers. Support most countries and currencies in the world. Fashion products showing, discount, promoting duration, and presale. Support buyers chat with seller. Support virtual goods and physical goods, new products and second-hand products.
VCC | Vole Compatible Checker | Check and report the compatibility before download and install. Help you fix the not compatible issues. Extra setting for installed software such as Auto start.
VCR | Vole CHM Reviewer | Vole CHM Reviewer lets you add rich text, multimedia reviews and digital signature to any Microsoft CHM document without changing the file.
VCW | Vole CHM to Website |
VEE | Vole Edutainment | Vole Edutainment is amazing presentation software that can present a variety of local and online resources.
VIO | Vole iOffice | Vole iOffice is a remote projects management and paperless digital office system.
VIS | Vole iSchool | Vole iSchool is a complete homework and exam digital remote paperless solution for school.
VMC | Vole Media CHM | Vole Media CHM is a MS Office Word based multimedia library that supports preview, review and digital sign. Vole Media CHM integrates all your documents and online resources into a single-file library with MS Office Word library description and previews the library resources in the built-in media player.
VMCR | VMC Reader | VMC Reader is a FREE Microsoft CHM help document and Sanwhole VMC multimedia library reader. With VMC Reader, you can bring your clients totally new generation help document user experience.
VMN | Vole Magic Note | Vole Magic Note lets you craft stunning multimedia notes that contain images, audio, video, and links to online resources.
VPC | Vole PDCA | Vole PDCA (Vole Plan-Do-Check-Act) is an iterative four-step management method used in business for the control and continuous improvement of processes and products. Vole PDCA lets you create MS Office Word based project description PLAN; Integrate all project documents into project document library to trace your DO; Support PKCS #12 digital signatures to CHECK; Powerful versions control can achieve ACT and continuous improvements.
VRM | Vole Remember | Vole Remember is memory enhancement software, lets you remember text, pictures, sound and video even online resources.
VWE | Vole Windows Expedition | Vole Windows Expedition gets your files ready automatically and saves much time for you, is a more graceful way to manage your documents.
VWR | Vole Word Reviewer | Vole Word Reviewer adds reviews, comments, local file attachments, online reference links and digital signatures to Microsoft Office Word document without changing the file. Browse and review latest Office Word document without Office Word installation. Preview attachments and online reference links in built-in media player without opening other programs. With Vole Word Reviewer managing your files, you will be more confident to get through the ISO 9000 quality examination.
VWW | Vole Word to Website | Vole Word to Website can create and save the whole website within a single Office Word document. The simplest way to create stunning website.

Editions Abbreviation | Definition | Summary
AUTD | Automatically up to date. |
LTUD | Lifetime use and free updates. |
LTUG | Lifetime use and free upgrades. |


10.3 Glossary

The following terms apply specifically to this document:

Term | Definition
[#Title bar, TitleBar#] |
[#Main Toolbar, MainToolbar#] |
[#Advanced Setting, AdvancedSetting#] |
[#Status bar, StatusBar#] |


10.4 Components

Vole Media CHM Empty Content Page


10.4.1 Main
Title Bar
Major Module | Minor Modules |
 |  | Main Toolbar | Advanced Setting
Client Working Area
Status Bar


10.4.2 Menu

There are some generic function modules in Main Menu as well, looks as follows:

From left to right are VMC Discovery, Leisure, Game, Task Manager, Customer Service Center and VMC Media Helper.

[:MS8810:]


10.4.3 Toolbar

Main Toolbar looks as follows:

Most generic function modules are included in Main Toolbar.

From left to right are Newsletter, Using Exchange Coins, Themes, Language, Quota Usage, Save State, System Bits, CSC Selector, Renew Codes Manager, Countdown Timer and Advanced Tools.


10.4.3.1 Newsletter

You can learn the latest news and view latest newsletter via this form. It looks as follow:

There are two command button on the top right toolbar, Newsletter button and News button. You can read Sanwhole newsletter via clicking Newsletter button if the software received newsletters. You can browse Sanwhole News webpage via News button.


10.4.3.2 Using Exchange Coins

You can get coins back when using the software. You can get enough coins to renewal the next year when you using the software for fully three days.

You can use the coins to purchase and renewal other Sanwhole software as well. One hundred coins equal one US dollars.

Note: You must purchase at least once before uploading your coins to your account.


10.4.3.3 Themes

Six beautiful featured color themes relax your eyes. They are Office Blue, Office Silver, Office Black, Media Blue, Media Orange and Media Purple.

The colors look as follows:


10.4.3.4 Languages

The software interface supports five languages.

The latest released software updates may only support English.


10.4.3.5 CSC Selector

CSC Selector is the Customer Service Center location selector. Manage your account, renewal your license, purchase new license, activate your PC, transfer license to your owned PC, post comments, create help tickets etc. all communication is completed through selected CSC.

We provide two customer service center located in UK and US. You may select suitable location CSC via CSC button. The CSC button is on the main toolbar, the normal appearance is:

When you click, it displays the dropdown location menu. You can select the CSC location, it looks as follows:

.

Icon | Description
Lanerr | Local network failures.
Lanok | Local network normal.
LanokNoCsc | Local network normal but CSC paused.
Wanok | Internet access normal and finding CSC service.
ServiceokUsa | CSC located in US in service.
ServiceokBri | CSC located in UK in service.


10.4.3.6 Renew Codes Manager

Renew Codes Manager can help you switch among Renew Codes if you have more than one renew code. You can enjoy different service duration and service level according to the corresponding renewal code. Renew Codes Manager looks as follows:


10.4.3.7 Countdown Timer

You can set the countdown time via the preset minute values or enter yours. The remaining time will be display in the top text box when the timer starts. When the time is up, the text box will display the exceed time and play sound until you stop the time.

The image below describes a one minute timer starting and exceeding appearance.

Timeout:


10.4.4 VMC Control

Vole Media CHM Empty Content Page


10.4.4.1 VMC Main

VMC Major Module Toolbar

VMC Properties Window

VMC Content Window

VMC Directory Window

VMC Media Player Window

VMC Quick Access Toolbar


10.4.4.2 VMC Property

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


1.7.17.1.1.1 VMC Property Page Toolbar

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.3 Linked Resources Manager

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.4 Pause Instant Preview

Vole Media CHM Empty Content Page


10.4.4.5 Modify VMC Properties

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.6 Background Music Volume

[:MS888:]


1.7.17.1.1.2 Basic Page

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


1.7.17.1.1.3 Extra Page

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.6.3 Path

Path is the patch of current website that has been exported.


10.4.4.6.4 Prefix

Vole Media CHM Empty Content Page


10.4.4.6.5 Address

Vole Media CHM Empty Content Page


10.4.4.6.6 VMC Sign Page

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.6.7 VMC Sign Page Toolbar

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


1.7.17.1.3.1 Preview and export a signature

Vole Media CHM Empty Content Page


1.7.17.1.3.2 Create a new signature

Key Algorithm:

Use digital ID for:


1.7.17.1.3.3 Sign Pass Now

Vole Media CHM Empty Content Page


1.7.17.1.3.4 Sign Fail Now

[:ME888:]

[:MS884:]


10.4.4.6.8 VMC Version Page

[:ME884:]


10.4.4.7 VMC Directory

[:MS885:]

[:ME885:]


10.4.4.7.1 VMC Directory Page

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


1.7.18.1.1.1 VMC Directory Page Context Menu

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.7.2 Status

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.7.3 Create Review

Vole Media CHM Empty Content Page


10.4.4.7.4 Delete Review

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.7.5 Break

Vole Media CHM Empty Content Page


10.4.4.7.6 Rename

Vole Media CHM Empty Content Page


10.4.4.7.7 Proxy Address

Vole Media CHM Empty Content Page


10.4.4.7.8 Open Export

Vole Media CHM Empty Content Page


10.4.4.7.9 Property

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.7.10 Indicator

Vole Media CHM Empty Content Page


10.4.4.7.11 Copy name to clipboard

[:MS886:]


10.4.4.8 Play Page

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


1.7.18.2.1.1 Play Page Toolbar

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.8.2 Play

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.8.3 Autoplay Configuration

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.8.3.1 Autoplay Configuration Toolbar

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.8.3.2 Play

Play Medias.


10.4.4.8.3.3 Pause

Vole Media CHM Empty Content Page


10.4.4.8.3.4 Stop

Stop play.


10.4.4.8.3.5 Repeat once or more

Vole Media CHM Empty Content Page


10.4.4.8.3.6 Auto Playback

Vole Media CHM Empty Content Page


10.4.4.8.3.7 Auto Scroll

Vole Media CHM Empty Content Page


10.4.4.8.3.8 Restore Default Settings

Vole Media CHM Empty Content Page


10.4.4.8.3.9 Save

[:ME886:]

[:MS889:]


10.4.4.9 Search Page

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.9.1 VMC Search Page Toolbar

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.9.1.1 Match case

Vole Media CHM Empty Content Page


10.4.4.9.1.2 Whole Word

Vole Media CHM Empty Content Page


10.4.4.9.1.3 Clear all search results

Vole Media CHM Empty Content Page


10.4.4.9.1.4 Please save modification before searching

[:ME889:]

[:MS887:]


10.4.4.10 VMC Content

VMC Content Window Format

VMC Original Content Window

VMC Review Window

VMC Comments Window

VMC Content Window Sample

Ø Browser Mode and Reviewer Mode

· Browser Mode

· Reviewer Mode


10.4.4.10.1 VMC Original Content Window

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.2 VMC Review Window

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


1.7.19.2.1.1 VMC Review Window Toolbar

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.3 Usage

Vole Media CHM Empty Content Page


10.4.4.10.4 Refresh

Vole Media CHM Empty Content Page


10.4.4.10.5 Save

Save current review.


10.4.4.10.6 Find

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.7 Font Format Painter

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.8 Font

Vole Media CHM Empty Content Page


10.4.4.10.9 Font Size

Vole Media CHM Empty Content Page


10.4.4.10.10 Font Setting

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.10.1 Select Font

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.10.2 Pick Font Color

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.10.3 Toggle Bold

Vole Media CHM Empty Content Page


10.4.4.10.10.4 Toggle Italic

Vole Media CHM Empty Content Page


10.4.4.10.10.5 Toggle Underline

Vole Media CHM Empty Content Page


10.4.4.10.10.6 Align Left

Vole Media CHM Empty Content Page


10.4.4.10.10.7 Align Center

Vole Media CHM Empty Content Page


10.4.4.10.10.8 Align Right

Vole Media CHM Empty Content Page


10.4.4.10.10.9 Auto wrap

Vole Media CHM Empty Content Page


10.4.4.10.10.10 Indent

Vole Media CHM Empty Content Page


10.4.4.10.10.11 Outdent

Vole Media CHM Empty Content Page


10.4.4.10.10.12 Toggle Bullets

Vole Media CHM Empty Content Page


10.4.4.10.10.13 Zoom In

Vole Media CHM Empty Content Page


10.4.4.10.10.14 Zoom Out

Vole Media CHM Empty Content Page


10.4.4.10.10.15 Zoom original

Vole Media CHM Empty Content Page


1.7.19.2.1.2 VMC Reviews Window Context Menu

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


1.7.19.2.1.3 Magic Touch

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.10.17.1 Timer

Vole Media CHM Empty Content Page


10.4.4.10.10.17.2 Line Timer Control

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.10.17.2.1 Jump to This Line

Vole Media CHM Empty Content Page


10.4.4.10.10.17.2.2 Repeat This Line

Vole Media CHM Empty Content Page


10.4.4.10.10.17.2.3 Repeat Start

Vole Media CHM Empty Content Page


10.4.4.10.10.17.2.4 Repeat End

Vole Media CHM Empty Content Page


10.4.4.10.10.17.2.5 Cancel Repeat

Vole Media CHM Empty Content Page


10.4.4.10.10.17.3 Line Timer Adjustment

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.10.17.4 All Timers Adjustment

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.10.17.5 Task

Vole Media CHM Empty Content Page


10.4.4.10.10.17.6 Ask

Vole Media CHM Empty Content Page


10.4.4.10.10.17.7 Warning

Vole Media CHM Empty Content Page


10.4.4.10.10.17.8 Birthday

Vole Media CHM Empty Content Page


10.4.4.10.10.17.9 Festival

Vole Media CHM Empty Content Page


10.4.4.10.10.17.10 Anniversary

Vole Media CHM Empty Content Page


10.4.4.10.10.17.11 Mood

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.4.10.10.17.12 Set Task Properties

vmc_word_cmd_block_control_comments

vmc_word_cmd_block_control_media_player


10.4.4.11 VMC Media Player

vmc_word_cmd_block_control_vmc_player


10.4.5 Discovery Control

VMC Discovery explores VMC multimedia library in any webpage and preview the multimedia integrated online. VMC Discovery will automatically analyze any web page and try to find out VMC multimedia library. VMC Discovery will list the analysis results on the bottom list when analysis is ready. You can click the VMC multimedia items and preview the integrated multimedia online. We made a VMC multimedia library and publish online to give you a better understanding. You can share your VMC multimedia library on any website. We can hold and publish your VMC multimedia on our website too.

Ø Discovery|Favorites|VIC|01 VMC Discovery to open VMC Discovery webpage.

The software will automatically analyze the webpage and collect the searched VMC media library in the bottom list. The software finds a valid VMC media library named “Sanwhole Vole Media”.

Ø Sanwhole Vole Media|Browse (right click to open context menu) to play the VMC media library.

VMC Discovery Toolbar and content menu
Favorites | Here has your saved webpage.
Save to Favorites | Click here to learn more
Go Back |
Go Forward |
Address Bar |
Search | Click here to learn more
Refresh |
Stop |
Ad-Blocker |
Show web page in default/new window |

Save to Favorites
Auto Save Login Info | Save your password for this site.
Auto Login |
Add to VMC Category |
Add to General Category |
Add to Learn Category |
Add to Work Category |
Add to Live Category |
Add to Leisure Category |
Add to Assistant Category |
Organize Favorites |

Tabbed Windows Control

Close

Prominent

Rebalance

New Horizontal Tab Group

New Vertical Tab Group


10.4.6 Task Control

Task Manager lets you manage other software in one place.


10.4.7 Tools Control

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.1 MD5

The MD5 message-digest algorithm is a widely used cryptographic hash function producing a 128-bit (16-byte) hash value, typically expressed in text format as a 32 digit hexadecimal number. MD5 has been utilized in a wide variety of cryptographic applications, and is also commonly used to verify data integrity.

The software uses the MD5 algorithm verification document. No matter how the file name or attributes change, if the MD5 value same the file contents are same.


10.4.7.2 GUID

GUID creator. GUID - globally unique identifier is a unique reference number used as an identifier in computer software.


10.4.7.3 Base64

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.4 Word to CHM

Vole Media CHM Empty Content Page


10.4.7.5 CHM Viewer

View the CHM


10.4.7.6 Magic GIF

Make GIF in a simple way.


1.7.12.1.6.1 Magic GIF Toolbar

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.7 Load GIF

Open a GIF file that you want to edit from disk.


10.4.7.8 Move to prev.

Move selected picture to prev.


10.4.7.9 Move to next

Move selected picture to next.


10.4.7.10 Add Image

Add image from disk


10.4.7.11 Remove Images

Remove selected image.


10.4.7.12 Set same delay to frames in percent seconds

Set same delay to frames in percent seconds.


10.4.7.13 Set same size to frames

Vole Media CHM Empty Content Page


10.4.7.14 Add same delay rate to frames

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.15 Add same size rate to frames

Vole Media CHM Empty Content Page


10.4.7.16 Zoom GIF to customized size

Vole Media CHM Empty Content Page


10.4.7.17 Format Brush

Vole Media CHM Empty Content Page


10.4.7.18 Clear All

Clear all images for new GIF.


10.4.7.19 Ready

Save the gif, and show it.


1.7.12.1.6.2 Magic GIF List

Vole Media CHM Empty Content Page


10.4.7.19.2 Magic GIF List Tittle

Vole Media CHM Empty Content Page


10.4.7.19.2.1 File Name

Vole Media CHM Empty Content Page


10.4.7.19.2.2 Note

Enter the words, and it will be displayed on the current picture.


10.4.7.19.2.3 Delay

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.4 Show Note

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.5 Show Index

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.6 Note Align

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.7 Index Align

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.8 Font Size

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.9 Font Color

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.10 Font Style

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.11 Index Color

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.12 Index Size

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.13 Index Shape

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.14 Dimension

Vole Media CHM Empty Content Page


10.4.7.19.2.15 Magic GIF List Context Menu

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.19.2.15.1 Maximize Preview Window

Vole Media CHM Empty Content Page


10.4.7.19.2.15.2 Export Images

Export selected image.


10.4.7.19.2.15.3 Rename

Rename selected file. Enter the new file name and click modify.


10.4.7.19.2.15.4 Update Images

Vole Media CHM Empty Content Page


10.4.7.20 Images Watermark

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


1.7.12.1.7.1 Images Watermark Tool bar

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.20.2 Add Images

Vole Media CHM Empty Content Page


10.4.7.20.3 Clear Images

Vole Media CHM Empty Content Page


10.4.7.20.4 Add Watermark

Vole Media CHM Empty Content Page


1.7.12.1.7.2 Images Watermark Text Setting

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.20.5 Mark

Vole Media CHM Empty Content Page


10.4.7.20.6 Align

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.20.7 Opacity

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.20.8 Set Font

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


1.7.12.1.7.3 Images Watermark Image Setting

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.20.9 Align

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.20.10 Opacity

Vole Media CHM Empty Content Page


10.4.7.20.11 Clear Image

Clear current image.


10.4.7.20.12 Load Image

Load an image.


10.4.7.21 Images Resize

Vole Media CHM Empty Content Page


10.4.7.22 Music Mate

Music Mate can play and create full size, animation artwork cover and sync play lyrics while playing the music.


1.7.12.1.9.1 Music Mate Toolbar

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.22.2 Open Music

Open other music that you want to edit.


10.4.7.22.3 Add Image Art Cover to music

Add an image that you want to cover to current music.


10.4.7.22.4 Add GIF Art Cover to music

Add a GIF that you want to cover to current music.


10.4.7.22.5 Remove Art Cover from music

Remove art cover from current music.

Note: The current art cover will never comeback, if you don’t have current art cover.


10.4.7.22.6 Export Art Cover from music

Export art cover from current music.


10.4.7.22.7 Add Lyrics to music

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.7.22.8 Remove Lyrics from music

Vole Media CHM Empty Content Page


10.4.7.22.9 Export Lyrics from music

Vole Media CHM Empty Content Page


10.4.7.23 Find and Replace

Vole Media CHM Empty Content Page


10.4.8 Service Control

Built-in Customer Service Center lets you manage your account. Get help and help others.


10.4.9 VoHelp Control

Built-in VMC Media Library Help.


10.4.10 Advanced Setting

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.4.10.1 About

Open the web site after 10 seconds.


10.4.10.2 Version History

You can get some important software information from this form.

Software Name: vole Internet Expedition

Software Version: 3.38.60102

Current EXE Hash = EDB8…8C8B

Changing log includes Number, Version, Time, Outline etc.

HASH_IN: installer version MD5 value.

HASH_ZIP: portable version MD5 value.

HASH_EXE: exe MD5 value.

You can calculate the installer MD5 value via MD5 tools before install if you get the installer not from Sanwhole.


10.4.10.3 Pause Customer Service Center

If you check this option, the software will run a license check when starts and then stops any communication with CSC until uncheck the option.

The checked setting will stop to communicate with CSC, you can’t sign in, purchase, renewal, activate and transfer operation.

The checked setting will not stop user access internet from the software such as browse websites, watching YouTube video etc.


10.4.10.4 Sanwhole Software Compatible Check

You can use this software to check current software compatible status. If can also check other Sanwhole software compatible results for your PC. There are some extra features in this software as well. Such as enable the software auto startup.


10.4.10.5 Open Website in Multi-Process Mode

This feature is valid for Vole Internet Expedition and Vole Windows Expedition. The software can open all websites or explores in single exe or multi exe. If open all websites or explorers in single exe, this sometime will reduce the software performance even no response especially open too much websites or explores in X86 system. If the software opens websites or explorers in multi exe, the software performance will be significantly improved. The software will open a new exe (svx1009.exe for Vole Internet Expedition and svx1004.exe for Vole Windows Expedition) for each new category explore project when in Multi-Process Mode. You will get better experience in Multi-Process Mode.


10.4.10.6 Minimize To System Tray

Setting will take effect after the softare restart. The software will minimiz to system try when you mininze the software. You can double click the software icon in the system tray to restore the software window.


10.4.10.7 Load Hibernating-Scenes when starts

Vole Internet Expedition is load scenes.

Vole Windows Expedition is load scenes.

If you check this setting, you will enable Scene-Reproduce feature. Scene-Reproduce feature will automatically save the opened web pages and their docking configuration to your local disk and will restore the opened web pages or documents same as saved when starts. You don't have to open the same websites or documents again and again. It will save much time for you every day.


10.4.10.8 Block Website Ads

More than 2000 ads server will be filter when you open this feature. There is an Ad-Blocker button in browser category as well. The category Ad-Blocker button’s setting is only valid within the category.


10.4.10.9 Allow to Play Background Music

VMC media library supports to automatically playing background music when open. Background music format can be most audio format. Whether the computer can play the music depends on the installed codec. If the computer doesn’t install the codec when automatically play the background music, this maybe cause uncertain error. So you can uncheck this to avoid this happening when play others VMC media library.


10.4.10.10 Chat Status

Set status when chat with vendor.


10.4.10.11 SVM Media Buffer

SVM - Sanwhole Vole Media lets you encrypt your multimedia and watch them online. Without your password anyone can’t watch your media even if they download them.

Sanwhole Vole Media extern name is svm.

Set large buffer may play media more smoothly. But too much buffer reduces the program performance.


10.4.10.12 Initialize Hibernating-Scenes

The software automatically saves the window position when exit. If software restores window error when startup, such as the loss of a window, you can use this command to restore the default window.

Note: For Vole Internet Expedition and Vole Windows Expedition this command will also clear the entire current scene. So please often archive important scenes.


10.4.10.13 HID

The software calculated results according the computer hardware information, uniquely identifies a PC, used for software activation and VMC media library publish.


10.4.10.14 Full Screen

When Press F11 or click Full Screen, the software will enter full screen mode. Press F11 or click Full Screen again, the software will exit full screen mode.


10.4.10.15 Show Status Bar

If you want to accurately locate the software window size, such as screen recording, you can set a specific size and click the Settings button.


10.5 Functions and Operations

Vole Media CHM Empty Content Page


10.6 Classic Usage

Vole Media CHM Empty Content Page


10.6.1 VMC Classic Experience

Open the web site after 1 second.


10.6.2 VMC Do It Yourself

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


10.7 VMC Tables

Vole Media CHM Empty Content Page


10.7.1 Edition Definitions
Sanwhole Software Products Edition Definitions
Name | Version | Single/Server | Personal/Business/Enterprise | Professional/Ultimate | AUTD/LTUD/LTUG
Vole Media CHM | 3.46.60508 | Server | Business | Ultimate | AUTD
Example 1: | Vole Media CHM 3.46.60508 Server Business Ultimate AUTD
Example 2: | Vole Media CHM 3.46.60508 Ultimate LTUG


10.7.2 Service Duration
Service Duration | Detail
AUTD | Always up to date. Free minor update and major upgrade during subscription duration.
LTUD | Life Time use + free minor Updates. You can free update to version 3.xx.xxxxx, but you need to pay for the upgrade to version 4.xx.xxxxx, just like you need to pay for windows 8 when you bought windows 7.
LTUG | Life Time use + free major Upgrades. You can free upgrade any version, just like you have bought all windows version at once, include Windows 7, Windows 8, Windows 10 etc.


10.7.3 The Fine Print
THE FINE PRINT |
Renewal | AUTD edition renewal price is same with order price. LTUD and LTUG edition may be used indefinitely.
Transfer | Transfer of a license to another owned computer is allowed.
Activate | You can install and activate the software at any time. Online license activation is required.
License | School license can be used for school only; only business license can be used for business.
Resell | May not be resold.
Support | Support is provided for the lifetime of the product.
Install and use | Each license allows installation on 2 computers, but may not be used at exactly the same time.
Requirements | Windows All 32bits & 64bits with .NET 4.0 1, Install Microsoft Office 2002 or higher if you want to preview old Word, Excel and PowerPoint docs. 2, Update Windows Media Player Codec if you want to watch more kinds of video. 3, Install Adobe Flash Player if you want to preview YouTube video. 4, Install Adobe Reader if you want to preview PDF doc.


10.7.4 Vole Standard Identification Number (VSIN)
 |  |  | Sanwhole Vole Standard Identification Number (VSIN)
Edition |  |  |  |  | PCs |  | Subscribe | Vole Windows Expedition | Vole Internet Expedition | Vole Magic Note | Vole Edutainment | Vole Word to Website | Vole CHM to Website | Vole Remember | Vole Word Reviewer | Vole CHM Reviewer | Vole Media CHM | Vole PDCA | Vole iOffice
Server | Target | Level |  | Duration |  |  | Abbreviation | VWE | VIE | VMN | VEE | VWW | VCW | VRM | VWR | VCR | VMC | VPC | VIO
 |  | Free |  | Edition | 2 | PCs | Life Time | 060010002012 | 070010002012 | 200020002012 | 210010002012 | 380010002012 | 390010002012 | 230010002012 | 180010002012 | 190010002012 | 100010002012 | - | -
 |  | Professional |  | AUTD Edition | 2 | PCs | 1 Year | 060020002012 | 070020002012 | 200020002012 | 210020002012 | 380020002012 | 390020002012 | 230020002012 | 180020002012 | 190020002012 | 100020002012 | - | -
 |  | Professional |  | AUTD Edition | 2 | PCs | 4 Year | 060020002048 | 070020002048 | 200020002048 | 210020002048 | 380020002048 | 390020002048 | 230020002048 | 180020002048 | 190020002048 | 100020002048 | - | -
 |  | Professional |  | LTUD Edition | 2 | PCs | Life Time | 060021002024 | 070021002024 | 200021002024 | 210021002024 | 380021002024 | 390021002024 | 230021002024 | 180021002024 | 190021002024 | 100021002024 | - | -
 |  | Professional |  | LTUG Edition | 2 | PCs | Life Time | 060022002120 | 070022002120 | 200022002120 | 210022002120 | 380022002120 | 390022002120 | 230022002120 | 180022002120 | 190022002120 | 100022002120 | - | -
 |  | Ultimate |  | AUTD Edition | 2 | PCs | 1 Year | 060030002012 | 070030002012 | 200030002012 | 210030002012 | 380030002012 | 390030002012 | 230030002012 | 180030002012 | 190030002012 | 100030002012 | - | -
 |  | Ultimate |  | AUTD Edition | 2 | PCs | 4 Year | 060030002048 | 070030002048 | 200030002048 | 210030002048 | 380030002048 | 390030002048 | 230030002048 | 180030002048 | 190030002048 | 100030002048 | - | -
 |  | Ultimate |  | LTUD Edition | 2 | PCs | Life Time | 060031002024 | 070031002024 | 200031002024 | 210031002024 | 380031002024 | 390031002024 | 230031002024 | 180031002024 | 190031002024 | 100031002024 | - | -
 |  | Ultimate |  | LTUG Edition | 2 | PCs | Life Time | 060032002120 | 070032002120 | 200032002120 | 210032002120 | 380032002120 | 390032002120 | 230032002120 | 180032002120 | 190032002120 | 100032002120 | - | -
 | Business | Professional |  | AUTD Edition | 2 | PCs | 1 Year | 060320002012 | 070320002012 | 200320002012 | 210320002012 | 380320002012 | 390320002012 | 230320002012 | 180320002012 | 190320002012 | 100320002012 | 240320002012 | -
 | Business | Ultimate |  | AUTD Edition | 2 | PCs | 1 Year | 060330002012 | 070330002012 | 200330002012 | 210330002012 | 380330002012 | 390330002012 | 230330002012 | 180330002012 | 190330002012 | 100330002012 | 240330002012 | -
 | Enterprise | Professional |  | AUTD Edition | 2 | PCs | 1 Year | 060420002012 | 070420002012 | 200420002012 | 210420002012 | 380420002012 | 390420002012 | 230420002012 | 180420002012 | 190420002012 | 100420002012 | 240420002012 | -
 | Enterprise | Ultimate |  | AUTD Edition | 2 | PCs | 1 Year | 060430002012 | 070430002012 | 200430002012 | 210430002012 | 380430002012 | 390430002012 | 230430002012 | 180430002012 | 190430002012 | 100430002012 | 240430002012 | -
Server | Home | Professional |  | AUTD Edition | 5 | PCs | 1 Year | 061120005012 | 071120005012 | 201120005012 | 211120005012 | 381120005012 | 391120005012 | 231120005012 | 181120005012 | 191120005012 | - | - | -
Server | Home | Ultimate |  | AUTD Edition | 5 | PCs | 1 Year | 061130005012 | 071130005012 | 201130005012 | 211130005012 | 381130005012 | 391130005012 | 231130005012 | 181130005012 | 191130005012 | - | - | -
Server | School | Professional |  | AUTD Edition | 30 | PCs | 1 Year | 061220005012 | 071220005012 | 201220005012 | 211220005012 | 381220005012 | 391220005012 | 231220005012 | 181220005012 | 191220005012 | 101220005012 | 241220005012 | 221220005012
Server | School | Ultimate |  | AUTD Edition | 30 | PCs | 1 Year | 061230005012 | 071230005012 | 201230005012 | 211230005012 | 381230005012 | 391230005012 | 231230005012 | 181230005012 | 191230005012 | 101230005012 | 241230005012 | 221230005012
Server | Business | Professional |  | AUTD Edition | 10 | PCs | 1 Year | 061320010012 | 071320010012 | 201320010012 | 211320010012 | 381320010012 | 391320010012 | 231320010012 | 181320010012 | 191320010012 | 101320010012 | 241320010012 | 221320010012
Server | Business | Ultimate |  | AUTD Edition | 10 | PCs | 1 Year | 061330010012 | 071330010012 | 201330010012 | 211330010012 | 381330010012 | 391330010012 | 231330010012 | 181330010012 | 191330010012 | 101330010012 | 241330010012 | 221330010012
Server | Enterprise | Professional |  | AUTD Edition | 100 | PCs | 1 Year | 061420100012 | 071420100012 | 201420100012 | 211420100012 | 381420100012 | 391420100012 | 231420100012 | 181420100012 | 191420100012 | 101420100012 | 241420100012 | 221420100012
Server | Enterprise | Ultimate |  | AUTD Edition | 100 | PCs | 1 Year | 061430100012 | 071430100012 | 201430100012 | 211430100012 | 381430100012 | 391430100012 | 231430100012 | 181430100012 | 191430100012 | 101430100012 | 241430100012 | 221430100012


11.5 PAD
Vole Word to Website PAD Information
Company Name | Sanwhole
Company Website | http://www.sanwhole.com/
Company Email | contact@sanwhole.com | support@sanwhole.com | sales@sanwhole.com
Application Info | http://www.sanwhole.com/vole-word-to-website.html
Application Order | http://weeb.sanwhole.com/Recharge.html
Screenshot | http://www.sanwhole.com/images/vwwe.jpg
Program Icon | http://www.sanwhole.com/images/vww32.gif
PAD XML File | http://www.sanwhole.com/pad/vole_word_to_website_pad_file.xml
Primary Download | http://weeb.sanwhole.com/uploads/6/7/0/7/6707420/setupvoleinternetexpedition?????.exe
Program Info
45 | More graceful way to browse the web.
80 | Get all websites ready in a nicely gallery format, browse the web gracefully.
250 | One-click to get all your websites ready in a nicely gallery format, a faster and more graceful way to browse the web. Provide Scene-Reproduce, Docking-Tabbed, Five-level Topology & Multi-Process Mode, Synchronize, Ad-Blocker and Six Color Themes.
450 | Vole Internet Expedition is a new generation web browser, a fast and more graceful way to browse the web. Scene-Reproduce feature reproduces all the websites that you customized automatically, Docking-tabbed feature lets you dock and table your websites as you want. You do not have to manually search, open and adjust position for the same websites again and again. Let’s the software do all for you, it will save much time for you every day.
2000 | vmc_word_cmd_block_proginfo_vie